body {
    font-family: 'Arial', sans-serif;
    margin: 20px;
    padding: 20px;
    background-color: #f4f4f4;
}

h1 {
    color: #333;
}

p {
    color: #666;
}

/* Agrega estilos para enlaces */
a {
    color: #007BFF;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

/* Agrega estilos para la sección de encabezado */
header {
    background-color: #333;
    color: #fff;
    padding: 10px;
    text-align: center;
}

/* Agrega estilos para el pie de página */
footer {
    background-color: #333;
    color: #fff;
    padding: 10px;
    text-align: center;
}

/* Agrega estilos para la sección principal */
main {
    margin-top: 20px;
}

/* Agrega estilos para la sección de formulario */
form {
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

/* Agrega estilos para los elementos de formulario */
input, textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

/* Agrega estilos para los botones */
button {
    background-color: #007BFF;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}